=== debian/changelog ===
travis (120726-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 11 Aug 2012 21:22:51 +0200

travis (120707-1) unstable; urgency=low

  * Initial release (closes: #681919).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Jul 2012 22:24:07 +0200
