=== debian/control ===
Source: travis
Section: science
Priority: extra
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>> 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://www.uni-leipzig.de/~travis/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/travis/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/travis/

Package: travis
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: trajectory analyzer and visualizer
 TRAVIS (Trajectory Analyzer and Visualizer) is a free tool for analyzing
 and visualizing trajectories from all kinds of Molecular Dynamics or
 Monte Carlo simulations. The aim of TRAVIS is to collect as many analyses
 as possible in one program, creating a powerful tool and making it
 unnecessary to use many different programs for evaluating simulations.
 This should greatly rationalize and simplify the workflow of analyzing
 trajectories.
