=== debian/watch ===
version=3
http://www.uni-leipzig.de/~travis/files/travis-src-([\d]+)\.tar\.gz
