## travis 130123

=== debian/changelog ===
travis (130123-3) unstable; urgency=low

  * debian/control (Suggests): Fixed ... suggest grace.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 May 2013 17:10:13 +0200

travis (130123-2) unstable; urgency=low

  * debian/control: Added packages to suggest.
  * debian/copyright: Updated.
  * debian/travis.1: Added reference for configuration files.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 13 Mar 2013 21:07:22 +0100

travis (130123-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.4.
    (Homepage): Adjusted.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/travis.1: Updated manpage file.
  * debian/travis.docs: Added PDF.
  * debian/travis.doc-base: Register PDF.
  * debian/upstream: Updated URLs.
  * debian/watch: Fixed.
  * debian/patches/hardening.patch: Applied upstream. Dropped.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 13 Mar 2013 00:32:06 +0100
