=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>> 7.0.50~)
-Standards-Version: 3.9.3
-Homepage: http://www.uni-leipzig.de/~travis/
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/travis/
+Standards-Version: 3.9.4
+Homepage: http://www.travis-analyzer.de
+Vcs-Browser:  http://svn.debian.org/wsvn/debichem/unstable/travis/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/travis/
 
 Package: travis
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: cp2k, gnuplot, graphviz, pymol, grace
 Description: trajectory analyzer and visualizer
  TRAVIS (Trajectory Analyzer and Visualizer) is a free tool for analyzing
  and visualizing trajectories from all kinds of Molecular Dynamics or
