## travis 130530

=== debian/changelog ===
travis (130530-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 01 Jun 2013 15:05:18 +0200
