=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>> 7.0.50~)
 Standards-Version: 3.9.4
 Homepage: http://www.travis-analyzer.de
-Vcs-Browser:  http://svn.debian.org/wsvn/debichem/unstable/travis/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/travis/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/travis/
+Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/travis/
 
 Package: travis
 Architecture: any
