## travis 130919

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #*****************************************************************************
 #    TRAVIS - Trajectory Analyzer and Visualizer
-#    Copyright (C) 2009-2012 Martin Brehm
+#    http://www.travis-analyzer.de/
+#
+#    Copyright (c) 2009-2013 Martin Brehm
+#                  2012-2013 Martin Thomas
+#
+#    This file written by Martin Brehm.
 #
 #    This program is free software: you can redistribute it and/or modify
 #    it under the terms of the GNU General Public License as published by
@@ -43,10 +48,10 @@
 # FFTW_LIB      =  
 # endif
 
-CFLAGS      = -g -O2 $(FFTW_INCLUDE)
-CFLAGS_PROF = -g -O2 -pg $(FFTW_INCLUDE)
-CFLAGS_DEB  = -g -O0 $(FFTW_INCLUDE)
-CFLAGS_REL  = -g -O3 $(FFTW_INCLUDE) -funroll-loops -march=athlon-fx
+CFLAGS      = -g -Wall -Wextra -pedantic -ansi -O2 $(FFTW_INCLUDE)
+CFLAGS_PROF = -g -Wall -Wextra -pedantic -ansi -O2 -pg $(FFTW_INCLUDE)
+CFLAGS_DEB  = -g -Wall -Wextra -pedantic -ansi -O0 $(FFTW_INCLUDE)
+CFLAGS_REL  = -g -Wall -Wextra -pedantic -ansi -O3 $(FFTW_INCLUDE) -funroll-loops -march=athlon-fx
 LDFLAGS     = $(FFTW_LIB)
 
 SRC = $(wildcard src/*.cpp)
