=== debian/changelog ===
travis (130919-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 22 Sep 2013 02:53:52 +0200

travis (130907-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 08 Sep 2013 01:51:53 +0200
