## travis 131115

=== debian/changelog ===
travis (131115-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.5.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 13 Dec 2013 23:35:55 +0100
