## travis 140117

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 #    TRAVIS - Trajectory Analyzer and Visualizer
 #    http://www.travis-analyzer.de/
 #
-#    Copyright (c) 2009-2013 Martin Brehm
-#                  2012-2013 Martin Thomas
+#    Copyright (c) 2009-2014 Martin Brehm
+#                  2012-2014 Martin Thomas
 #
 #    This file written by Martin Brehm.
 #
