=== debian/changelog ===
travis (140117-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Jan 2014 20:07:16 +0100
