=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>> 7.0.50~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.travis-analyzer.de
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/travis/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/travis/
