=== debian/watch ===
version=3
http://www.travis-analyzer.de/downl.php files/travis-src-([\d]+)\.tar\.gz
