## travis 140902

=== Makefile ===
--- 
+++ 
@@ -32,26 +32,10 @@
 # You should not need to edit the following part
 #**************************************************************************
 
-# Comment out the whole line to not use FFTW. NOT just replace the 1 by a 0, this won't work!
-# Also change this setting in the config.h file! This is needed for Windows compatibility (no Makefile there)
-# USE_FFTW    = 1
-
-# The Path of your FFTW installation (obsolete)  
-# FFTW_PATH   = /home/che04cnk/fftw_3.2.2_g++
-
-# FFTW is obsolete for TRAVIS
-# ifdef USE_FFTW
-# FFTW_INCLUDE  = -I$(FFTW_PATH)/include
-# FFTW_LIB      = -L$(FFTW_PATH)/lib -lfftw3f
-# else
-# FFTW_INCLUDE  =  
-# FFTW_LIB      =  
-# endif
-
 CFLAGS      = -g -Wall -Wextra -pedantic -ansi -O2 $(FFTW_INCLUDE)
 CFLAGS_PROF = -g -Wall -Wextra -pedantic -ansi -O2 -pg $(FFTW_INCLUDE)
 CFLAGS_DEB  = -g -Wall -Wextra -pedantic -ansi -O0 $(FFTW_INCLUDE)
-CFLAGS_REL  = -g -Wall -Wextra -pedantic -ansi -O3 $(FFTW_INCLUDE) -funroll-loops -march=athlon-fx
+CFLAGS_REL  = -g -Wall -Wextra -pedantic -ansi -O3 $(FFTW_INCLUDE) -march=athlon-fx
 LDFLAGS     = $(FFTW_LIB)
 
 SRC = $(wildcard src/*.cpp)
