=== debian/changelog ===
travis (140902-1) unstable; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * debian/copyright: Updated.
  * debian/upstream: Renamed to debian/upstream/metadata.

  [ Michael Banck ]
  * debian/travis.1: Add LAMMPS and DLPOLY to trajectory filetypes and
    document -stream option.
  * debian/control (Description): List supported fileteypes and
    available analysis features.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Sep 2014 10:00:17 +0200
