=== debian/control ===
--- 
+++ 
@@ -20,4 +20,26 @@
  as possible in one program, creating a powerful tool and making it
  unnecessary to use many different programs for evaluating simulations.
  This should greatly rationalize and simplify the workflow of analyzing
- trajectories.
+ trajectories. The following analysis functions are available:
+ .
+ Static (time independent) Functions:
+  * Radial, Angular, Dihedreal or Combined Distribution Function
+  * Point-Plane or Point-Line Distance Distribution
+  * Plane Projection Distribution
+  * Fixed Plane Density Profile
+  * Density, Spatial or Dipole Distribution Function
+ .
+ Dynamic (time dependent) Functions:
+  * Velocity Distribution Function
+  * Mean Square Displacement / Diffusion Coefficients
+  * Velocity Autocorrelation Functions
+  * Vector Reorientation Dynamics
+  * Van Hove Correlation Function
+  * Aggregation Functions (DACF, DLDF, DDisp)
+ .
+ Spectroscopic Functions:
+  * Calculate Power Spectrum
+  * Calculate IR Spectrum
+  * Calculate Raman Spectrum
+ .
+ TRAVIS can read trajectory files in XYZ, PDB, LAMMPS or DLPOLY format.
