## travis 150205

=== debian/changelog ===
travis (150205-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.6.
  * debian/copyright: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 May 2015 11:28:34 +0200
