## travis 150916

=== debian/changelog ===
travis (150916-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Raised compat level to 9.
  * debian/control (Build-Depends): Raised required debhelper version
    accordingly.
  * debian/upstream/metadata: Added citation and few other keywords.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 27 Sep 2015 12:50:44 +0200
