=== debian/changelog ===
travis (151107-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 17 Nov 2015 19:32:16 +0100
