=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 7.0.50~)
+Build-Depends: debhelper (>> 9~)
 Standards-Version: 3.9.6
 Homepage: http://www.travis-analyzer.de
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/travis/
