## travis 161013

=== Makefile ===
--- 
+++ 
@@ -32,10 +32,10 @@
 # You should not need to edit the following part
 #**************************************************************************
 
-CFLAGS      = -g -Wall -Wextra -pedantic -ansi -O2 $(FFTW_INCLUDE)
-CFLAGS_PROF = -g -Wall -Wextra -pedantic -ansi -O2 -pg $(FFTW_INCLUDE)
-CFLAGS_DEB  = -g -Wall -Wextra -pedantic -ansi -O0 $(FFTW_INCLUDE)
-CFLAGS_REL  = -g -Wall -Wextra -pedantic -ansi -O3 $(FFTW_INCLUDE) -march=athlon-fx
+CFLAGS      = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O2 $(FFTW_INCLUDE)
+CFLAGS_PROF = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O2 -pg $(FFTW_INCLUDE)
+CFLAGS_DEB  = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O0 $(FFTW_INCLUDE)
+CFLAGS_REL  = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O3 $(FFTW_INCLUDE) -march=athlon-fx
 LDFLAGS     = $(FFTW_LIB)
 
 SRC = $(wildcard src/*.cpp)
