=== debian/changelog ===
travis (161013-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Oct 2016 23:14:01 +0200

travis (161002-1) unstable; urgency=medium

  * New upstream release.
    - Fixes build issues with GCC 6 (closes: #831114).
  * debian/control (Standards-Version): Bumped to 3.9.8.
  * debian/copyright: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 03 Oct 2016 13:34:21 +0200
