## travis 170812

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,9 @@
 #    TRAVIS - Trajectory Analyzer and Visualizer
 #    http://www.travis-analyzer.de/
 #
-#    Copyright (c) 2009-2015 Martin Brehm
-#                  2012-2015 Martin Thomas
+#    Copyright (c) 2009-2017 Martin Brehm
+#                  2012-2017 Martin Thomas
+#                  2009-2017 Barbara Kirchner
 #
 #    This file written by Martin Brehm.
 #
