=== debian/changelog ===
travis (170812-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Raised to compat level 11.
  * debian/control (Priority): Dropped priority extra.
    (Standards-Version): Raised to 4.1.3.
    (Build-Depends): Raised debhelper version.
    (Vcs-Browser): Use secure URI.
  * debian/copyright: Updated.
  * debian/rules: Enable full hardening.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 14 Jan 2018 02:39:14 +0100
