=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: travis
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 9~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>> 11~)
+Standards-Version: 4.1.3
 Homepage: http://www.travis-analyzer.de
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/travis/
+Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/travis/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/travis/
 
 Package: travis
