=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 CFLAGS  ?= $(shell dpkg-buildflags --get CXXFLAGS)
 CFLAGS  += $(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS ?= $(shell dpkg-buildflags --get LDFLAGS)
+LDFLAGS += -Wl,--as-needed
 
 %:
 	dh $@ --parallel
