## travis 190101

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 #    TRAVIS - Trajectory Analyzer and Visualizer
 #    http://www.travis-analyzer.de/
 #
-#    Copyright (c) 2009-2017 Martin Brehm
-#                  2012-2017 Martin Thomas
-#                  2009-2017 Barbara Kirchner
+#    Copyright (c) 2009-2019 Martin Brehm
+#                  2012-2019 Martin Thomas
+#                  2016-2019 Sascha Gehrke
 #
 #    This file written by Martin Brehm.
 #
