=== debian/changelog ===
travis (190101-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:08 +0100

travis (190101-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bumped to 4.3.0.
    (Vcs-Browser, Vcs-Svn): Updated for Salsa repository.
  * d/rules: Fixed debian-rules-uses-unnecessary-dh-argument.
  * d/patches/0001-Fix-typos.patch: Added.
    - Fix all typos reported by lintian.
  * d/patches/series: Added.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 12 Feb 2019 02:11:32 +0100
