=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>> 11~)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://www.travis-analyzer.de
-Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/travis/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/travis/
+Vcs-Browser: https://salsa.debian.org/debichem-team/travis
+Vcs-Git: https://salsa.debian.org/debichem-team/travis.git
 
 Package: travis
 Architecture: any
