## travis 200504+hf2

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 #    TRAVIS - Trajectory Analyzer and Visualizer
 #    http://www.travis-analyzer.de/
 #
-#    Copyright (c) 2009-2019 Martin Brehm
-#                  2012-2019 Martin Thomas
-#                  2016-2019 Sascha Gehrke
+#    Copyright (c) 2009-2020 Martin Brehm
+#                  2012-2020 Martin Thomas
+#                  2016-2020 Sascha Gehrke
 #
 #    This file written by Martin Brehm.
 #
