=== debian/changelog ===
travis (200504+hf2-1) unstable; urgency=medium

  * New upstream release.

  [ Michael Banck ]
  * d/watch: Updated for hotfix releases.

  [ Daniel Leidert ]
  * d/compat: Remove deprecated file.
  * d/control: Wrap and sort file. Add Rules-Requires-Root.
    (Standards-Version): Bump to 4.5.0.
    (Build-Depends): Use debhelper-compat 12.
  * d/copyright: Update file, add citations and LibBQB license and copyright.
    (License): Fix license short name.
  * d/rules (LDFLAGS): Fix debian-rules-uses-as-needed-linker-flag. 
  * d/watch: Fix uversion creation for hotfix releases.
  * d/patches/0001-Fix-typos.patch: Refresh patch.
  * d/upstream/metadata: Add Bug-Submit and Repository fields.
    (Contact): Move to d/copyright.
  * d/tests/control: Run program in autopkgtest.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 06 Oct 2020 21:59:38 +0200
