=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 11~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.travis-analyzer.de
 Vcs-Browser: https://salsa.debian.org/debichem-team/travis
 Vcs-Git: https://salsa.debian.org/debichem-team/travis.git
 
 Package: travis
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: cp2k, gnuplot, graphviz, pymol, grace
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: cp2k,
+          gnuplot,
+          grace,
+          graphviz,
+          pymol
 Description: trajectory analyzer and visualizer
  TRAVIS (Trajectory Analyzer and Visualizer) is a free tool for analyzing
  and visualizing trajectories from all kinds of Molecular Dynamics or
