=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,9 @@
 CFLAGS  ?= $(shell dpkg-buildflags --get CXXFLAGS)
 CFLAGS  += $(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS ?= $(shell dpkg-buildflags --get LDFLAGS)
-LDFLAGS += -Wl,--as-needed
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
