=== debian/watch ===
version=3
opts=uversionmangle=s%\.-(hf\d+?)%+$1% \
 http://www.travis-analyzer.de/downl.php files/@PACKAGE@-src-(\d+)(-hf\d+?)?@ARCHIVE_EXT@
