## travis 210521

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 #    TRAVIS - Trajectory Analyzer and Visualizer
 #    http://www.travis-analyzer.de/
 #
-#    Copyright (c) 2009-2020 Martin Brehm
-#                  2012-2020 Martin Thomas
-#                  2016-2020 Sascha Gehrke
+#    Copyright (c) 2009-2021 Martin Brehm
+#                  2012-2021 Martin Thomas
+#                  2016-2021 Sascha Gehrke
 #
 #    This file written by Martin Brehm.
 #
@@ -33,15 +33,18 @@
 # You should not need to edit the following part
 #**************************************************************************
 
-CFLAGS      = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O2 $(FFTW_INCLUDE)
-CFLAGS_PROF = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O2 -pg $(FFTW_INCLUDE)
-CFLAGS_DEB  = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O0 $(FFTW_INCLUDE)
-CFLAGS_REL  = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -ansi -O3 $(FFTW_INCLUDE) -march=athlon-fx
-LDFLAGS     = $(FFTW_LIB)
+CFLAGS      = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -std=c++14 -fsigned-char -pthread -O2
+CFLAGS_PROF = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -std=c++14 -fsigned-char -pthread -O2 -pg
+CFLAGS_DEB  = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -std=c++14 -fsigned-char -pthread -O0
+CFLAGS_REL  = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -std=c++14 -fsigned-char -pthread -O3 -march=athlon-fx
+CFLAGS_OMP  = -g -Wall -Wextra -Wformat -Wformat-security -pedantic -std=c++14 -fsigned-char -pthread -O2 -fopenmp
 
-SRC = $(wildcard src/*.cpp)
-OBJ = $(SRC:%.cpp=%.o)
-BIN = exe/travis
+SRC  = $(wildcard src/*.cpp)
+SRC += $(wildcard src/libtravis/*.cpp)
+SRC += $(wildcard src/libtravis/kiss_fft/*.cpp)
+SRC += $(wildcard src/libtravis/voro++/*.cpp)
+OBJ  = $(SRC:%.cpp=%.o)
+BIN  = exe/travis
 
 all: executable
 
@@ -53,6 +56,9 @@
 
 profile: CFLAGS = $(CFLAGS_PROF)
 profile: executable
+
+omp: CFLAGS = $(CFLAGS_OMP)
+omp: executable
 
 executable: $(OBJ)
 	mkdir -p exe
@@ -70,3 +76,4 @@
 	rm -f $(OBJ)
 	rm -rf exe
 
+
