=== debian/changelog ===
travis (210521-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Update and add information.
  * d/rules (CFLAGS): Add -fopenmp and -pthread.
  * d/watch: Update file. Fix a potential issue (see #994431).
  * d/tests/control: Disable tests because of backgrounded-test-command.
  * d/upstream/metadata: Fix upstream-metadata-field-unknown.
  * d/patches/0001-Fix-typos.patch: Drop patch applied upstream.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 16 Sep 2021 01:00:11 +0200
