=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 CFLAGS  ?= $(shell dpkg-buildflags --get CXXFLAGS)
 CFLAGS  += $(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS  += -fopenmp -pthread
 LDFLAGS ?= $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
