=== debian/changelog ===
travis (220729-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Sat, 14 Jan 2023 13:32:45 +0100
