=== debian/watch ===
version=4
opts=uversionmangle=s%-(hf\d+?)%+$1% \
 http://www.travis-analyzer.de/downl.php files/@PACKAGE@-src-([0-9]+(?:-hf[0-9]*)?)@ARCHIVE_EXT@
